<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.core.stack">
    <module_version install_time="1276185017261" last="true" origin="installer" specification_version="1.5.1.1.1">
        <file crc="1970916825" name="config/Modules/org-netbeans-modules-dlight-core-stack.xml"/>
        <file crc="3541256746" name="modules/org-netbeans-modules-dlight-core-stack.jar"/>
    </module_version>
</module>
